Skip to content

Upgrade rails from 6.1 to 7.0 & ruby from 3.1 to 3.2; update gem dependencies and code syntax accordingly

Sean Aery requested to merge DDK-214-rails-7 into main
  • Runs Rubocop autocorrect on everything, regenerates a fresh rubocop_todo.yml.
  • Closes DDK-214.

Merge request reports